#content {
    margin-top: 50px;
    padding: 40px;
}

#content .strong-description {
    font-size: small;
    font-weight: 600;
    display: inline-block;
    color: #fff;
    padding: 0 2px;
    border-radius: 3px;
    margin: 0 2px 0 0;
}

#content .btn-style {
    font-size: small;
    font-weight: 600;
}

#footer #footer-content {
    font-size: medium;
}